Balance One - TLS 1.0


#1

Running firmware 6.3.3 and we are getting a TLS 1.0 Trustwave PCI warning. I saw where there is some means of enforcing TLS 1.2, but could not find the option in the web interface. Can someone please point me in the right direction. Thank you…


#2

Hi

The info you need is at the bottom of this thread:

Thanks
James


#3

thank you that works very well…